Subject: Re: Avia C-10 (Bf109G-10)
From: "Steve Bamford ARC" <[email-masked]>
To: "Marek Mincbergr" <[email-masked]>
Date: Tue, 21 Oct 2003 14:05:10 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Marek Mincbergr 
  To: [email-masked] 
  Sent: Friday, October 03, 2003 9:03 AM
  Subject: Avia C-10 (Bf109G-10)

  Dear Steve,
   
  as I have read on your web, the email system was dawn, so I am resending the email once again. Do you think, that this article could be published up to the 28th October, the Czech ARC day?
   
  BR
  Marek
   
  ----- Original Message ----- 
  From: Marek Mincbergr 
  To: [email-masked] 
  Sent: Sunday, September 28, 2003 4:04 PM
  Subject: Avia C-10 (Bf109G-10)

  Dear Steve,

  I am sending you my article to model gallery. It is a Czech build Bf-109G-10, known as a Avia C-10. I would like to present it on your ARC pages. And I would welcome to see this kit during Czech ARC day, which will be on at October 28th.

  Thank you very much and BR

  Marek Mincbergr

  1/48 Avia C-10 (Bf 109G-10) 

  by Marek Mincbergr
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Avia C-10 was after the war Czech build of Messerschmitt Bf 109G-10. Because there were a lot of factories, which were involved in disperse Bf 109 production and there were a lot of engines available, Czech Air Force commanders decided to build this plane as a fighter for Czech Air Force. But later a lot of Daimler-Benz engines were destroyed during their stock explosion, so the production changed for less powerful variant - Avia S-199 "Mule", equipped the Jumo engine. So there were only a very few dozens of C-10 build and about half of them were C-110 two seaters (equivalent of Bf 109G-12). 

  My kit represents Avia C10.8, reg OK-BYH. This civilian registration on a military plane, together with its colouring, means that this plane belongs to "Letectvo SNB" (Police Air Force). Letectvo SNB was responsible for air defence of the Czechoslovak Republic in the late fourties. This responsibility was handled back to the Czechoslovak Air Force during December 1950.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I have built this kit from the Hasegawa 1/48 Bf 109G-10. There are some differences between German "standard" Bf 109G-10 and Czech Avia C-10. There are mainly shorter tailskid, antenna fitted to the canopy frame at mast. The last visible difference is lack of GM-1 equipment.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  I have used Eduard photo-etech set and a set of pre-painted straps for German fighters. Interior is painted with Gunze RLM 66 or left unpainted (aluminium), exterior is painted with Tamiya XF-14 J.A. grey (a lighter appearance of RLM 02) and Vallejo 817 Scarlet for red nose. I have used decals done specially for me by Mr. Vinar from APC Decals. I have used oil colours and Gunze Shoot colour for weather.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text C 2003 by Marek Mincbergr